{
	"name": "form/local/input/product/product-work5/query.json",
	"table": [
		{
			"table": "product",
			"record_type": ["work"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.json_data.default_customer_id",
		"pr.json_data.work_id",
		"pr.name",
		"pr.json_data.work_drawing_number",
		"pr.product_id",
		"pr.json_data.stock_balance",
		"pr.stock_unit",
		"pr.json_data.level",
		"pr.modify_time",
		"pr.json_data.part__upper_level",
		"pr.json_data.salary_price",
		"pr.json_data.act_setup_time__total",
		"pr.json_data.act_work_time__total",
		"pr.json_data.act_salary__total",
		"pr.json_data.position_",
		"pr.json_data.act_mat_sales_price__total",
		"pr.json_data.production_amount",
		"pr.json_data.delivered_amount",
		"pr.json_data.deliveries",
		"pr.json_data.part__main_level"
	],
	"query": [
		["pr.record_id", "=", "record_id"]
	],
	"limit": 1
}
